
VIRTUAL CREDIT CARD - Bug #15371

Android [TREATS] [TREATS Filter ] Please show Voucher belum tersedia screen when there is no

product

23 December 2022 03:30 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Filter button

(7) then select those products that we have no sufficient points to redeem

(8) click Terapkan

Actual result: It shows blank screen

Expected result: It shows Voucher belum tersedia screen

History

#1 - 23 December 2022 07:12 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 24 December 2022 12:26 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 24 December 2022 10:37 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

expected result.PNG 65.8 KB 23 December 2022 hsulynn pang

WhatsApp Video 2022-12-23 at 15.26.45.mp4 926 KB 23 December 2022 hsulynn pang

retest.jpeg 36.8 KB 24 December 2022 hsulynn pang
